/*******************************
 * FONTS 
 * 
 * 
	@font-face {
	    font-family: 'EBGaramondRegular';
	    src: url('../fonts/EBGaramond-webfont.eot');
	    src: url('../fonts/EBGaramond-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/EBGaramond-webfont.woff') format('woff'),
	         url('../fonts/EBGaramond-webfont.ttf') format('truetype'),
	         url('../fonts/EBGaramond-webfont.svg#EBGaramondRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		@font-face {
			font-family: 'EBGaramondRegular';
			src: url('../fonts/EBGaramond-webfont.svg#EBGaramondRegular') format('svg');
		}
	}

 ********************************/

@font-face {
    font-family: 'francois_oneregular';
    src: url('../fonts/francoisone-webfont.eot');
    src: url('../fonts/francoisone-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/francoisone-webfont.woff') format('woff'),
         url('../fonts/francoisone-webfont.ttf') format('truetype'),
         url('../fonts/francoisone-webfont.svg#francois_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'francois_oneregular';
		src: url('../fonts/francoisone-webfont.svg#francois_oneregular') format('svg');
	}
}